
Foreman - Feature #32018

Add limit-offset pagination to GraphQL

03/05/2021 07:41 AM - Ondřej Pražák

Status: Resolved   

Priority: Normal   

Assignee: Ondřej Pražák   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8367

  

Description

It should be possible to fetch records based on page and perPage parameters.

History

#1 - 03/05/2021 08:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8367 added

#2 - 04/13/2021 02:04 PM - Ondřej Pražák

- Status changed from Ready For Testing to Resolved
